﻿#tagcloud a.c7
{
    font-size:xx-large;
    color:#7D415E;
}
#tagcloud a.c6
{
    font-size:x-large;
    color:#FF7200;
}
#tagcloud a.c5
{
    font-size:large;
    color:#9966FF;
}
#tagcloud a.c4
{
    font-size:medium;
    color:#1989FF;
}
#tagcloud a.c3
{
    font-size:small;
    color:#009966;
}
#tagcloud a.c2
{
    font-size:x-small;
    color:#686937;
}
#tagcloud a.c1
{
    font-size:xx-small;
    color:#B49414;
}
#tagcloud
{
	text-align: justify;
}
#tagcloud a, #tagcloud a:visited
{
	text-decoration: none;
}
#tagcloud a:hover, #tagcloud a:visited:hover 
{
	text-decoration: underline;
}